<?
$bg_color = "";
$percent = $gsi->getPercentOfJobByJobId($_REQUEST['id']);
if($percent < 35){
	$bg_color = "red";
}else if($percent < 50){
	$bg_color = "yellow";
}else{
	$bg_color = "green";
}
?>
<div class="col-xs-4">
  <div class="box box-primary">
	<section style="width:100%;">
	<div class="box-header with-border">
	  <h3 class="box-title">Percent of Work</h3>
	</div>
	<div class="box-body">
	  <div class="row">
		<div class="col-md-12">
			<div class="clearfix">
				<span class="pull-left">Work</span>
				<small class="pull-right"><?=$percent;?>%</small>
			</div>
			<div class="progress xs">
				<div class="progress-bar progress-bar-<?=$bg_color;?>" style="width: <?=$percent;?>%;"></div>
			</div>
		</div>
	  </div>
	</div>
	</section>
  </div>
</div>